/*
Theme Name:     Divi-Child
Description:    For Divi edits
Author:         Brady
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version)
*/

 @import url("../Divi/style.css"); 
/* hide related products in woocommerce checkout*/
.related.products {
  display: none;
}
 
/* style donate button menu header
li.menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-4016{
 /* background-color: #e51d2e;
  border-radius: 5px;
  padding: 12px 12px;
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
  color: #317572 !important; 
}*/

/* style expansion button menu header
li#menu-item-4656{
  // background-color: #e51d2e;
  // border-radius: 5px;
  //padding: 12px 12px;
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
  color: #317572; !important
}
*/

/* style font for staff positions*/
.et_pb_section_3 .et_pb_team_member.et_pb_team_member p {
color:#8CCFCC;
}

#footer-info {
    display: none;
}

/*p a {
text-decoration: underline; !important
}*/

.entry-content p a, ul a {
text-decoration: underline;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {text-decoration:none !important;}

#button-clean {
text-decoration:none !important;
}

a.et_pb_newsletter_button.et_pb_button {
text-decoration:none !important;
}

/*
.entry-content h2.title a {
text-decoration: none;
}*/

#testgap{
padding:0 !important;
}

/* try some adjustments to service page header buttons, not working on mobile yet

#service_buttons a {
margin-top: 20px;
margin-bottom: 0px;
margin-left: 100px;
margin-right: 100px;
}

#service_buttons h1 {
font-weight: 300px;
}

#service_buttons .et_pb_fullwidth_header_subhead {
margin: 20px;
font-size: 18px;
}
*/

#fixHeaderSize h1 {
font-size: 30px;
}

#portfolioServices {
    text-align: center;
}

#small_header_left_bottom h1 {
    margin-bottom: -114px !important;
    line-height: .8 !important;
    font-weight: 900 !important;
    position: absolute !important;
    /* right: 0px !important; */
    bottom: 0 !important;
    /* opacity: 1 !important; */
    /* text-align: right !important; */
    font-family: 'Open Sans', sans-serif;
    text-transform: uppercase !important;
}

#header_right_bottom  h1 {
    margin-bottom: -64px !important;
    line-height: .8 !important;
    font-weight: 900 !important;
    position: absolute !important;
    right: 0px !important;
    bottom: 0 !important;
    opacity: 1 !important;
    text-align: right !important;
    font-family: 'Open Sans', sans-serif;
    text-transform: uppercase !important;
}

#header_center_bottom  h1 {
    margin-bottom: -64px !important;
    line-height: .8 !important;
    font-weight: 900 !important;
    position: absolute !important;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    bottom: 0 !important;
    opacity: 1 !important;
    font-family: 'Open Sans', sans-serif;
    text-transform: uppercase !important;
}


#header_left_bottom h1 {
    margin-bottom: -13px !important;
    line-height: .8 !important;
    font-weight: 800 !important;
    position: absolute !important;
    left: 0px !important;
    bottom: 0 !important;
    opacity: 1 !important;
    text-align: center !important;
    font-family: 'Open Sans', sans-serif;
    text-transform: uppercase !important;
}

/* color for contact captcha */
#contact_captcha .clearfix {
color: white;
}

/*styling donation form*/

/**
 *  Horizontally Center the Give Form - snippet from give github to check out someday - my styling is lower
 *

 
.give-form-wrap {
    text-align: center;
}

.give-donation-amount {
	margin: 0 auto;
    display: inline-block;
}

/*If the form has multi-level buttons*/
#give-donation-level-button-wrap>li {
    float: none;
    display: inline-block;
}

.give-donation-level-btn{
background-color: white;	
}

button.give-donation-level-btn.give-btn.give-btn-level-custom{
background-color: #eee;	
}
button.give-donation-level-btn.give-btn.give-btn-level-custom:hover{
background-color: #ddd;
}

button.give-btn-modal{
 width: 50%;
 background-color: #317572;
 color: white;
 margin-top: 17px !important; /*this is being overridden somewhere so I used important temporarily*/
 text-align: center;
}
 
.set-price.give-donation-amount.form-row-wide{
margin:auto;
    width: 38%;
}

span.give-loading-text.give-updating-price-loader {
    display: none !important;
}





/* below are not fully correct yet */
ul#give-donation-level-button-wrap li{
    width: 100%;
    display: block;
    
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

div.give-total-wrap{
 width: 162px;
 display: block;
 margin-right: auto;
 margin-left: auto;
 text-align: center;
}


